<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
  <section class="myServices">
    <div class="service">Service 1</div>
    <div class="service">Service 2</div>
    <div class="service">Service 3</div>
  </section>
  
  <!-- Elements to explain how to span elements across a single or multiple columns -->
  <div class="field-container">
    <div class="myField myField1">Element 1</div>
    <div class="myField myField2">Element 2</div>
    <div class="myField myField3">Element 3 (Spanning both columns)</div>
    <div class="myField myField4">Element 4</div>
    <textarea class="myField myField5">Element 5 (Textarea)</textarea>
  </div>
  
</body>
</html>
